prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libleptonattrib
Description: Lepton EDA attrib editor library
Requires: liblepton glib-2.0 gdk-pixbuf-2.0 gio-2.0 guile-2.2
Requires.private:
Version: 20220529
Libs: -L${libdir} -llepton
Libs.private:
Cflags: -I${includedir}
